Bug 87402 - [UPDATE]: misc/lifelines: up to version 3.0.46.1
Summary: [UPDATE]: misc/lifelines: up to version 3.0.46.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-13 21:10 UTC by Frank J. Laszlo
Modified: 2005-10-14 05:05 UTC (History)
1 user (show)

See Also:


Attachments
lifelines-3.0.46.1.diff (8.57 KB, patch)
2005-10-13 21:10 UTC, Frank J. Laszlo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Frank J. Laszlo 2005-10-13 21:10:17 UTC
	This patch will update misc/lifelines to version 3.0.46.1 which is availible 
	on http://lifelines.sourceforge.net/. Maintainer has been CC'd.
Comment 1 Marcus Alves Grando freebsd_committer 2005-10-13 22:10:04 UTC
Dear maintainer,

Do you approve this update?

http://www.freebsd.org/cgi/query-pr.cgi?pr=87402

Thanks

-- 
Marcus Alves Grando
marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
   mnag(at)FreeBSD.org         |  FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-13 22:10:14 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 matt 2005-10-14 03:56:16 UTC
Yes, I approve this update.

--
Matt Emmerton

----- Original Message ----- 
From: "Marcus Alves Grando" <mnag@FreeBSD.org>
To: <bug-followup@FreeBSD.org>; <matt@gsicomp.on.ca>
Sent: Thursday, October 13, 2005 5:10 PM
Subject: Re: ports/87402: [UPDATE]: misc/lifelines: up to version 3.0.46.1


> Dear maintainer,
> 
> Do you approve this update?
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=87402
> 
> Thanks
> 
> -- 
> Marcus Alves Grando
> marcus(at)corp.grupos.com.br  |  Grupos Internet S/A
>    mnag(at)FreeBSD.org         |  FreeBSD.org
>
Comment 4 Marcus Alves Grando freebsd_committer 2005-10-14 05:05:25 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!